.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1 {
    float: right;
}
.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2 {
    float: left;
}
select.shipping_method {
    padding: 5px;
    border: 1px solid #aaa;
}
.woocommerce-checkout section#main-section > .container,
.woocommerce-checkout .position-static > * {
	display: block !important;
}
.row > .product.outofstock .button.yith-wcqv-button {
	display: none;
}